Subject: OpenBox's Xft
To: None <tech-pkg@NetBSD.ORG>
From: Thomas Merritt Draney III <>
List: tech-pkg
Date: 03/18/2003 19:39:30
I can not get openbsd to recognize that I have xft installed using pkgsrc. 

the ./configure arguements look like this
checking for whether to build support for XftExtension... version 1
checking for XftFontOpenXlfd in -lXft... yes
checking for X11/Xft/Xft.h for Xft1... no

** WARNING: Xft support is disabled! **

For one i know Xft 2 is install because I am using Xfree 4.3.0 and it is 
working in
Mozilla and all my Gtk2 apps.  I even tried to build it the
old fashioned way directly from the source to no avail.  There is also
Xft.h installed in /usr/X11R6/include/X11/Xft.  Any ideas how
to fix this..  I am wondering if there is a way to fix this.  Thanks for 
any help.